Subject: [MOBILE-IP] Dynamic Home agent Address Discovery

From: Daniel Prince <[email-masked]>
Date: Tue, 21 Nov 2000 15:50:54 -0000

Hi,
I'm looking at some of the Dynamic Home Agent Address Discovery stuff and
have found that I cannot find any references to the type value for the ICMP
message. This may have already been covered previously on the mailing list,
but I have only just joined the list so might be unaware of the solution(s).

Could someone help me out?

Cheers,
Daniel Prince